/* %d %sbytes copied */
"%d %sbytes copied" = "%d %soctets copiés";

/* %s Done */
"%s Done" = "%s effectué";

/* Copying %@... */
"Copying %@..." = "Copie de %@...";

/* Time Remaining: %s */
"Time Remaining: %s" = "Temps restant: %s";

